| Home | Libraries | People | FAQ | More

## Struct rolling_window_plus1

boost::accumulators::tag::rolling_window_plus1

## Synopsis

    // In header: <boost/accumulators/statistics/rolling_window.hpp>

    struct rolling_window_plus1 : public boost::accumulators::depends_on<> {
      static boost::parameter::keyword< tag::rolling_window_size > const window_size;  // tag::rolling_window::size named parameter
    };